<form method ='post' enctype ="multipart/form-data" 
    {% if edit %}
        action=""
    {% else %}
        action="{% url 'profile:admin_kampung_create' %}"
    {% endif %}>

   
    {% csrf_token %}

    <div class="form-group">
        <label for="judul">Masukan Nama Kampung</label>
        <input type="text" placeholder="Masukkan Nama Kampung..."
            class="form-control"
            name="titles"
            id="title" 
            value=""
            required>
    </div>
    <div class="form-group col-md-6">
        <label for="Distrik">Distrik</label>
        <select name="distriks" id="" class="form-control">
            {% for dataDis in dataXDISTRIK %}
             <option value="{{dataDis.id}}">{{dataDis.title}}</option>
            {% endfor %}
        </select>
    </div>
    <button type="submit" class="btn btn-success"><i class="bi bi-save"></i> Simpan</button>
</form>